Subject: Re: latest coolview.tar.gz from Sergey...
From: [email-masked] (Gilligan)

22 Jul 1997 17:34:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: Jerome Gay <[email-masked]>, GNU Win 32 <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Jerome Gay wrote:
> 
>  I just downloaded the latest coolview.tar.gz from Sergey HP, and
> install
> bash 2.01...
> It looks like bash no longer recognize my old .bashrc file ...
> and vim-4.6 no longer works....
> 
> Any ideas ?
> Thanks,

I believe Sergey once said that the .bashrc must contain only lf's, no
cr/lf's.  Try passing your .bashrc through dos2unix.  As for vim,
someone just posted that if you remove the cs= part from termcap it'll
work.  I just did it and yup, it works.  Though a workaround was to run
it from rxvt (it's so nice to have a scrollbar :)).

-- 
Due to the abundance of spamming, action has been taken.  Please remove
the underscore (_) from my address when replying to me.  Spammers,
please leave the underscore in.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".